<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1js-rl-2oG.headerCell.title</key>
	<string>Commenti</string>
	<key>1vY-Z2-Ib4.headerCell.title</key>
	<string>Nome</string>
	<key>4Zs-HB-6HN.headerCell.title</key>
	<string>Valutazione</string>
	<key>6R5-6p-ZDZ.headerCell.title</key>
	<string>Permessi</string>
	<key>6XP-Qy-bqK.headerCell.title</key>
	<string>Dimensione</string>
	<key>93w-Of-i7e.headerCell.title</key>
	<string>Anno di registrazione</string>
	<key>AO8-lg-P4s.headerCell.title</key>
	<string>Codec</string>
	<key>K8F-Tm-mgT.headerCell.title</key>
	<string>Gruppo</string>
	<key>NKy-vE-ZCx.headerCell.title</key>
	<string>Titolo</string>
	<key>S8p-ad-esh.headerCell.title</key>
	<string>Data di modifica</string>
	<key>VR0-gb-RHp.title</key>
	<string>asdsadsa</string>
	<key>Vr3-Ju-iCt.headerCell.title</key>
	<string>Data di creazione</string>
	<key>WWR-va-xiy.headerCell.title</key>
	<string>Genere</string>
	<key>Yg5-dY-4gL.title</key>
	<string>Item 1</string>
	<key>a35-mO-d43.ibShadowedIsNilPlaceholder</key>
	<string>--</string>
	<key>aDe-va-O0J.headerCell.title</key>
	<string>Album</string>
	<key>dxW-bl-dQM.headerCell.title</key>
	<string>Dimensioni</string>
	<key>eJZ-cC-PMm.title</key>
	<string>Item 2</string>
	<key>fyT-2y-AsX.headerCell.title</key>
	<string>Autori</string>
	<key>hU3-1i-I4P.headerCell.title</key>
	<string>Genere musicale</string>
	<key>iGB-bT-12K.headerCell.title</key>
	<string>Schede</string>
	<key>imN-Ub-mbO.headerCell.title</key>
	<string>Proprietario</string>
	<key>jnR-DZ-tE1.title</key>
	<string>Dimensione</string>
	<key>mjN-If-sDs.headerCell.title</key>
	<string>Numero traccia</string>
	<key>pCU-3O-0eM.title</key>
	<string>Titolo del raggruppamento</string>
	<key>uSg-c0-Eye.headerCell.title</key>
	<string>Durata</string>
	<key>v5Y-sd-tGH.headerCell.title</key>
	<string>Data aggiunta</string>
	<key>yFO-mZ-x26.headerCell.title</key>
	<string>Data ultima apertura</string>
	<key>yYk-Kb-Dv3.title</key>
	<string>Item 3</string>
</dict>
</plist>
